﻿.idc-entity-map-wrapper 
{
    -webkit-box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    position: relative;
    margin-bottom: 20px;    
}

.idc-entity-map-header-wrapper 
{
    height: 80px;   
    position: relative;
    background-color: #fff;
}

.idc-entity-map-toolbar-title
{
    color: #BF1E2D;
    font-size: 23px;
    line-height: 23px;
    font-weight: normal;
    padding-left: 8px;    
    top: 8px;
    height: 24px;    
    position: relative;
    overflow: hidden;
}

.idc-entity-map-toolbar-sub-title{
    padding: 10px;
    color: #BF1E2D;
    font-size: 12px;
}

.idc-entity-map-footer-logo {
    float: right;
    position: relative;
    top: -35px;
    left: 8px;
    background-image: url('/Content/Images/idlogoSmallFooter.png');
    height: 40px;
    width: 85px;
}

.idc-entity-map-toolbar-buttongroup-mode-wrapper 
{
    height: 28px;
    background: #f1f1f1;   
}



/* reset and export buttons */

.idc-entity-map-export-wrapper
{
    position: absolute; 
    top: 8px;
    right: 0;
    width: 300px;
    height: 40px;
}


.idc-entity-map-export-wrapper .btn-group
{
    /* display: inline-block; */
    float: right;    
    width: 94px;
}


.idc-entity-map-export-wrapper .idc-controlpanel-button  
{
    width: 94px;
}



/* the export button */
.idc-entity-map-export a 
{
    text-decoration: none;
}




/* action buttons */

.idc-entity-map-toolbar-maptype-wrapper 
{
    margin: 0;
    background-color: #f3f3f4;    
    position: absolute;
    bottom: 0;
    width: 100%;
}


.idc-entity-map-header-wrapper .btn
{
    border-radius: 0!important;
    border-radius: 0px!important;
}


/* maximized map */

.idc-entity-map-maximized 
{
    position: fixed;
    top: -2px;
    left: -2px;
    z-index: 999999;   
}


/* legend */

.idc-entity-map-legend-wrapper
{    
    position: absolute;
    top: 60px;
    right: -5px;
    z-index: 20;
    width: 200px;
}


.idc-map-legend {
    position: absolute;
    top: 20px;
    right: 5px;
    width: 220px;
    background-color: #fff;
    overflow: hidden;
}


.idc-map-legend-header 
{
    background-color: #BF1E2D;
    height: 24px;
    line-height: 24px;
    color: white;    
    text-indent: 40px;
}





















/*
* legend items (each checkitem is a table)
*/ 
table.idc-map-legend-item-table {
	width: 100%;
	cursor: pointer;
	margin: 5px;
}

table.idc-map-legend-item-table td {
	vertical-align:top;
 	padding: 0;
}


	/* its checkbox cell */
	.idc-map-legend-item-table td.idc-map-legend-checkbox {
		height: 16px;
		width: 14px;
	}
	
		/* the REAL checkbox */
		.idc-map-legend-item-table input.idc-map-legend-checkbox {
			display: none;
		}
	
		/* the checkbox div, visual rep */
		.idc-map-legend-item-table div.idc-map-legend-checkbox {
			height: 13px;
			width: 13px;
			background-image: url('/Content/Images/checkbox.gif');
		}

		/* the checkbox when un-checked */
		.idc-map-legend-item-table div.idc-map-legend-checkbox-unchecked {
			background-position: 0 0;
		}
		
		/* the checkbox when checked */
		.idc-map-legend-item-table div.idc-map-legend-checkbox-checked {
			background-position: 0px 13px;
		}
        
		/* the checkbox when checked */
		.idc-map-legend-item-table .disabled {
			opacity: 0.5;
		}        




	/* its indicator */
	.idc-map-legend-item-table td.idc-map-legend-indicator {
		height: 16px;
		width: 16px;
	}

		/* the indicator */
		.idc-map-legend-indicator-wrapper {
			height: 10px;
			width: 10px;
			border: solid 2px #f1f1f1;
			margin: 0px 4px;
		}







/**
* -------------------------------------------------
*  thematic legend 
* -------------------------------------------------
*/


div.idc-map-legend-thematicitem-wrapper 
{
    height: 18px;   
}





.idc-map-legend-thematiclegend-container
{
    font-size: 12px;
}


.idc-map-legend-thematiclegend-container 
{
    padding-bottom: 4px;
}


.idc-map-legend-thematicitem-wrapper-active 
{
    background-color: #5F6062;   
    color: #fff;
}


.idc-map-legend-thematic-indicator-wrapper {
    margin-top: 2px;
}


.idc-map-thematiclegend-label
{
    /* padding-left: 4px; */
    line-height: 12px;
}













.idc-map-legend-infotrail 
{
    position: absolute; 
    visibility: hidden;
    left: 10px; 
    top: 10px; 
    z-index: 10000;
    width: 220px;    
}


.idc-map-legend-infotrail p 
{
    color: #fff;
}




.idc-map-legend-infotrail .idc-map-legend-infotrail-background 
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;    
    background-color: #333;
    /*background-color: #c0c0c0;*/
    border-radius: 4px;
    opacity: 0.8;    
    z-index:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    padding-bottom: 5px;
}


.idc-map-legend-infotrail .idc-map-legend-infotrail-content  
{
    position:relative;
    color:#f1f1f1;
    z-index:5;
    padding: 6px 8px;
    font-size:12px;
}

.idc-map-legend-infotrail .idc-map-legend-infotrail-content  h1
{
   font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 20px;
}




.idc-map-legend-infotrail  h1 
{
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 20px;    
}


.idc-map-legend-infotrail  p label
{
    margin: 0;
    float: left;
    width: 80px;
    line-height: 20px;    
}


.idc-map-legend-infotrail span.value
{
    margin: 0;
    float: left;
    height: 20px;
    line-height: 20px;
}


.idc-map-legend-infotrail  p 
{
    margin: 0;
    clear: left;
    font-size: 12px;
}


















/* when map is in a smaller container */

.span7 .idc-entity-map-header-wrapper,
.span8 .idc-entity-map-header-wrapper,
.span9 .idc-entity-map-header-wrapper,
.span10 .idc-entity-map-header-wrapper,
.span11 .idc-entity-map-header-wrapper
{
    height: 90px;   
}


 
.span7 .idc-entity-map-toolbar-title,
.span8 .idc-entity-map-toolbar-title,
.span9 .idc-entity-map-toolbar-title,
.span10 .idc-entity-map-toolbar-title,
.span11 .idc-entity-map-toolbar-title
{
    top: 36px;    
    font-size: 18px;
}


.span14 .idc-entity-map-toolbar-title
{
    font-size: 18px;
}


.span7 .idc-entity-map .idc-map-legend,
.span8 .idc-entity-map .idc-map-legend,
.span9 .idc-entity-map .idc-map-legend,
.span10 .idc-entity-map .idc-map-legend,
.span11 .idc-entity-map .idc-map-legend
{
    top: 30px!important;    
}




.idc-map-pinlabel {
    color: #000000;
    position: relative; 
    left: -50%; 
    top: -10px; 
    white-space: nowrap;
    padding: 2px;
    font-family: Arial; 
    font-weight: bold;
    font-size: 12px; 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); 
}




.idc-map-legend-denominator {
    padding-left: 41px;
    padding-top: 2px;
    width: 175px;
}







/* slider opacity widget for thematicmaps */


.idc-cpanel-buttongroup-slider {
    background-color: #fff;
}


.idc-entity-map-toolbar-maptype-wrapper .idc-cpanel-buttongroup-slider-wrapper, 
.idc-entity-map-toolbar-maptype-wrapper .idc-cpanel-buttongroup-slider {
    width: 200px!important;
    min-width: 200px!important;
}


.x-slider-horz .x-slider-thumb {
    top: -3px!important;   
}


.x-slider-horz, 
.x-slider-horz .x-slider-end, 
.x-slider-horz .x-slider-inner {
    background-image: none!important;
}


.idc-cpanel-buttongroup-slider-bg {
    background-image: url('/Content/Images/cpanel/slider-background-200-pro.png');
    position: absolute;
    top: 0px;
    left: 0;
    height: 8px;
    width: 200px;
}


.idc-cpanel-buttongroup-slider{
    height: 10px;
    top: 10px;    
    background-color: transparent;
}




/* */

.idc-entity-map-button-opacity {
}


.idc-entity-map-button-opacity label {
    margin: 0px; 
    font-size: 12px; 
}


.idc-entity-map-button-opacity
{
    position: absolute;
    right: 5px;
    top: -2px;
    height: 15px;
    width: 200px;
}




.x-slider-horz .x-slider-inner {
    height: 10px;
}







/* smaller map dims */

.span10 .idc-cpanel-buttongroup-slider-wrapper, 
.span10 .idc-cpanel-buttongroup-slider {
    width: 100px!important;
    min-width: 100px!important;
}

.span10 .idc-entity-map-button-opacity
{
    width: 100px;
}

.span10 .idc-cpanel-buttongroup-slider-bg {
    background-image: url('/Content/Images/cpanel/slider-background-100-pro.png');
    width: 100px;
}



.change-up
{
    background-image: url(/Content/Images/table/economicindicators/Up-econind.png);
    min-width: 11px;
    background-position: center;
    color: transparent;
    background-repeat: no-repeat;
}
.change-down
{
    background-image: url(/Content/Images/table/economicindicators/Down-econind.png);
    min-width: 11px;
    background-position: center;
    color: transparent;
    background-repeat: no-repeat;
}
.change-stable
{
    background-image: url(/Content/Images/table/economicindicators/Stable-econind.png);
    min-width: 11px;
    background-position: center;
    color: transparent;
    background-repeat: no-repeat;
}


.idc-entity-map-wrapper .overlay-noaction,
.idc-entity-table-wrapper .overlay-noaction {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 21;
    cursor: progress;
    top: 0;
}

    .idc-entity-map-wrapper .overlay-noaction .mask,
    .idc-entity-table-wrapper .overlay-noaction .mask {
        width: 100%;
        height: 100%;
        opacity: 0.4;
        background-color: black;
    }

.idc-entity-map-wrapper h2.errorMessage,
.idc-entity-table-wrapper h2.errorMessage,
.errorMask h2.errorMessage {
    text-shadow: 1px 1px 1px #000;
    text-align: center;
    position: absolute;
    top: 50%;
    z-index: 22;
    color: #fff;
    cursor: not-allowed;
    width: 100%;
}

.errorMask {
    width: 100%;
    height: 100%;
    opacity: 0.4;
    position: absolute;
    background-color: black;
    z-index: 21;
    cursor: not-allowed;
    top: 0;
}